Blaze - Bug #162

Add number-->otp send-->User didn't get the otp.
08/30/2021 01:06 PM - arti saraswat

Status: Reopened Start date: 08/30/2021
Priority: High Due date:

Assignee: sweta Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with number

Select country

Enter number

OTP to send a message comes

Issue:-user is not able to get OTP

History

#1 - 10/04/2021 11:05 AM - sweta Gupta

- Status changed from New to Resolved

Already done

#2 - 10/05/2021 11:51 AM - Minal Watmode

- Status changed from Resolved to Reopened

03/26/2025
